<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.qaagility</groupId>
  <artifactId>CounterWebApp</artifactId>
  <versioning>
    <latest>1.0-SNAPSHOT</latest>
    <versions>
      <version>1.0-SNAPSHOT</version>
    </versions>
    <lastUpdated>20200130105616</lastUpdated>
  </versioning>
</metadata>
